sandboxie drivers conflict with faronic Anti-Executable 3.10.2100.37 NEW VER

Discussion in 'other anti-malware software' started by demoneye, Oct 7, 2008.

Thread Status:
Not open for further replies.
  1. demoneye

    demoneye Registered Member

    Joined:
    Dec 30, 2007
    Posts:
    1,356
    Location:
    ISRHell
    sandboxie drivers conflict with faronic Anti-Executable Standard Version 3.10.1111.37

    aftter install Faronics Anti-Executable Standard Version 3.10.1111.37 and restart the pc , sb3.30 stop working , showing exclamation mark on its tray icon ... previous ver Anti-Executable 3.0.1111.23 work perfectly

    btw : i am on xp with sp3 installed ;)

    u are all welcome to d/l , install AE3 and report in here

    http://www.faronics.com/exe/Faronics_AES.zip

    cheers
     
    Last edited: Oct 7, 2008
  2. Thankful

    Thankful Savings Monitor

    Joined:
    Feb 28, 2005
    Posts:
    3,743
    Location:
    New York City
    I have been in touch with Faronics the last couple of days. They are looking for all possible feedback on this new version. This version is by no means final. I am sure there are still compatibility problems with other programs. I am pretty sure SuperAntispyware crashes the new version.
     
  3. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    Well, on my Vista setup it works very well with everything except with FD-ISR Rescue as the 'copy update' operation is performed with errors. I have deinstalled FD-ISR for the time being, I'll try to re install it tweaking the white list in AE. I'm not 100% sure that AE is doing this, but I'm almost certain.
    @Demoneye
    Do you have any problems copy/updating with your classic FD-ISR?
     
  4. Dark Shadow

    Dark Shadow Registered Member

    Joined:
    Oct 11, 2007
    Posts:
    4,553
    Location:
    USA
    Well last night was my third time trying it since the fix for vista.First attempt installing I got a kernal error.I reininstalled again and it hung services from starting nod32,wireless connection,FD-Rescue monitor.I have SAS on Demand Not sure if that was the cause or Not.Imo anything that is that painfully hard to install and get it off the ground so to speak is just not worth it.:thumbd:and I do not have sandboxie on.
     
  5. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    I have the feeling that the white list and the column where one can check every executable as trusted might be responsible for these conflicts. This is what I'm going to do next, try to check all the entries regarding FD-ISR Rescue, and see what happens.
     

    Attached Files:

  6. demoneye

    demoneye Registered Member

    Joined:
    Dec 30, 2007
    Posts:
    1,356
    Location:
    ISRHell
  7. Peter2150

    Peter2150 Global Moderator

    Joined:
    Sep 20, 2003
    Posts:
    17,057
    Hi Osaban

    Even with version 2 of AE, I had to turn it off to do copy/updates with FDISR. AE is a great product that as I use it turns into a pia and I end up uninstalling it.

    Pete
     
  8. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    Hi Pete,

    Yes, I do remember those problems, and even EricAlbert use to have these errors with the newly released AE V3. I was hoping that with this last version, FD-ISR would run error free. However, as the only conflict seems to be with FD-ISR Rescue on my system I'd like to try out a few things before I decide whether AE should go.

    I really like the new version as it is much more transparent, and quick to operate as it allows you to deny - allow - allow and add to the whitelist like any normal HIPS. But I also think that FD-ISR Rescue is too useful and versatile to ditch.
     
  9. demoneye

    demoneye Registered Member

    Joined:
    Dec 30, 2007
    Posts:
    1,356
    Location:
    ISRHell
    just to mention ....ae3 latest version conflict with SB in the moment u restart the pc and even didnt enter any white listo_O
     
  10. Osaban

    Osaban Registered Member

    Joined:
    Apr 11, 2005
    Posts:
    4,222
    I just wanted to update my present situation between Anti-Executable version 3.10.1111.37 and FD-ISR Rescue.

    I've tried all possibilities with the White list, and even with AE disabled, FD-ISR won't copy/update without errors.

    I have contacted Faronics support informing them of the conflicts, giving them as well a link to this thread. They already replied saying their developing team has been informed -"...product compatibility testing will be
    implemented on environments with Anti-Executable."

    How long this will take is anybody's guess.
     
  11. demoneye

    demoneye Registered Member

    Joined:
    Dec 30, 2007
    Posts:
    1,356
    Location:
    ISRHell
    osban as far as i notice faronic team at work , it can take ages.... u can inform those wize guys thats its conflict even with SB (3.30) prevent him to load its driver....wierd stuff what they mess with ver 3.10.1111.37 , making all goes bad :mad:
     
Loading...
Thread Status:
Not open for further replies.